<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns="http://w3id.org/meta-share/meta-share/" xmlns:datacite="http://purl.org/spar/datacite/" xmlns:dcat="http://www.w3.org/ns/dcat#" xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:omtd="http://w3id.org/meta-share/omtd-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ ../../Schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2014-05-27</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-02-26</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Potamianos</ms:surname>
		<ms:givenName xml:lang="en">Alex</ms:givenName>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:sourceOfMetadataRecord>Portdial project</ms:sourceOfMetadataRecord>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="en">Travel English web corpus, automatically harvested</ms:resourceName>
			<ms:resourceShortName xml:lang="en">Tr.en.crp.auto</ms:resourceShortName>
			<ms:description xml:lang="en">Travel English web harvested corpus of utterances, automatic query creation and filtering. Created within the Portdial project</ms:description>
			<ms:version>v1.0.0 (automatically assigned)</ms:version>
			<ms:additionalInfo>
				<ms:landingPage>https://sites.google.com/site/portdial2</ms:landingPage>
			</ms:additionalInfo>
			
			<ms:contact>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Potamianos</ms:surname>
					<ms:givenName xml:lang="en">Alex</ms:givenName>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:contact>
			<ms:keyword xml:lang="en">corpus</ms:keyword>
			<ms:fundingProject>
				<ms:projectName xml:lang="en">Portdial</ms:projectName>
			</ms:fundingProject>
			<ms:LRSubclass>
				<ms:Corpus>
					<ms:lrType>Corpus</ms:lrType>
					<ms:corpusSubclass>http://w3id.org/meta-share/meta-share/rawCorpus</ms:corpusSubclass>
					<ms:CorpusMediaPart>
						<ms:CorpusTextPart>
							<ms:corpusMediaType>CorpusTextPart</ms:corpusMediaType>
							<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
							<ms:lingualityType>http://w3id.org/meta-share/meta-share/monolingual</ms:lingualityType>
							<ms:language>
								<ms:languageTag>en</ms:languageTag>
								<ms:languageId>en</ms:languageId>
							</ms:language>
						</ms:CorpusTextPart>
					</ms:CorpusMediaPart>
					<ms:DatasetDistribution>
						<ms:DatasetDistributionForm>http://w3id.org/meta-share/meta-share/downloadable</ms:DatasetDistributionForm>
						<ms:accessLocation>http://metashare.ilsp.gr:8080/repository/download/3c81ea9ae58d11e39d6d842b2b6a04d7a7fa028a5c8b45c3bbf78b9bacb2836f</ms:accessLocation>
						<ms:distributionTextFeature>
							<ms:size>
								<ms:amount>12917</ms:amount>
								<ms:sizeUnit>http://w3id.org/meta-share/meta-share/sentence1</ms:sizeUnit>
							</ms:size>
							<ms:dataFormat>http://w3id.org/meta-share/omtd-share/Text</ms:dataFormat>
						</ms:distributionTextFeature>
						<ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">CC-BY-SA-4.0</ms:licenceTermsName>
							<ms:licenceTermsURL>https://spdx.org/licenses/CC-BY-SA-4.0.html</ms:licenceTermsURL>
							<ms:LicenceIdentifier ms:LicenceIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-LIC-270220-00000097</ms:LicenceIdentifier>
						</ms:licenceTerms>
					</ms:DatasetDistribution>
					<ms:personalDataIncluded>false</ms:personalDataIncluded>
					<ms:sensitiveDataIncluded>false</ms:sensitiveDataIncluded>
				</ms:Corpus>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>